require( "scripts/objects/dinnertable1.lua" );

local	indicator_pos_x = 30;
local	indicator_pos_y = -140;

mesajantar1 = dinnertable1:new{
	anchor_x=42,
	anchor_y=43,
	
	object_name="mesajantar1",
	
	texture="anim/objects/vdt/dinnertable1/dinnertable1",
	animation_script="anim/objects/vdt/dinnertable1/dinnertable1_animation_script.lua",
	glow_texture="anim/objects/vdt/glow1/dinnertable_glow",
	glow_animation_script="anim/objects/default_glow_animation_script.lua",
	
	flipped_animation = true;
}